"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.institutionUrlFromId = void 0;
const config_1 = require("../config");
/**
 * This function builds the url of an institution using its id.
 * @param institutionId The id of the institution.
 * @returns The url of the institution.
 */
function institutionUrlFromId(institutionId) {
    return (config_1.config.BASE_URL +
        (config_1.config.BASE_URL.endsWith('/') ? '' : '/') +
        'institutions/' +
        institutionId);
}
exports.institutionUrlFromId = institutionUrlFromId;
//# sourceMappingURL=utils.js.map