"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.validateTraceProxyOutput = exports.validateTraceProxyInput = exports.validateOptionsProxyOutput = exports.validateOptionsProxyInput = exports.validateHeadProxyOutput = exports.validateHeadProxyInput = exports.validateDeleteProxyOutput = exports.validateDeleteProxyInput = exports.validatePatchProxyOutput = exports.validatePatchProxyInput = exports.validatePutProxyOutput = exports.validatePutProxyInput = exports.validatePostProxyOutput = exports.validatePostProxyInput = exports.validateGetProxyOutput = exports.validateGetProxyInput = exports.validateDeleteInstitutionsByInstitutionIdOutput = exports.validateDeleteInstitutionsByInstitutionIdInput = exports.validatePatchInstitutionsByInstitutionIdOutput = exports.validatePatchInstitutionsByInstitutionIdInput = exports.validateGetInstitutionsByInstitutionIdOutput = exports.validateGetInstitutionsByInstitutionIdInput = exports.validatePostInstitutionsOutput = exports.validatePostInstitutionsInput = exports.validateGetInstitutionsOutput = exports.validateGetInstitutionsInput = void 0;
/**
 * This file was automatically generated by openapi-codegeneration.
 * DO NOT MODIFY IT BY HAND. Instead, modify the source OpenAPI file,
 * and run openapi-codegeneration to regenerate this file.
 */
const basicValidation = __importStar(require("./basicValidation"));
/**
 * This function validates the inputs of a GET request on /institutions
 */
function validateGetInstitutionsInput() {
    return true;
}
exports.validateGetInstitutionsInput = validateGetInstitutionsInput;
/**
 * This function validates the outputs to a GET request on /institutions
 */
function validateGetInstitutionsOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status === 200) {
        if (!basicValidation.validateGetInstitutionsResponse200Response(response.body)) {
            validateGetInstitutionsOutput.errors = basicValidation.validateGetInstitutionsResponse200Response.errors;
            return false;
        }
        return true;
    }
    if (response.status === 400) {
        return true;
    }
    if (response.status === 401) {
        return true;
    }
    if (response.status === 403) {
        return true;
    }
    if (response.status === 404) {
        return true;
    }
    if (response.status === 500) {
        return true;
    }
    validateGetInstitutionsOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateGetInstitutionsOutput = validateGetInstitutionsOutput;
/**
 * This function validates the inputs of a POST request on /institutions
 */
function validatePostInstitutionsInput(body) {
    if (!basicValidation.validatePostInstitutionsRequestBodyRequest(body)) {
        validatePostInstitutionsInput.errors = basicValidation.validatePostInstitutionsRequestBodyRequest.errors;
        return false;
    }
    return true;
}
exports.validatePostInstitutionsInput = validatePostInstitutionsInput;
/**
 * This function validates the outputs to a POST request on /institutions
 */
function validatePostInstitutionsOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status === 201) {
        if (!basicValidation.validatePostInstitutionsResponse201Response(response.body)) {
            validatePostInstitutionsOutput.errors = basicValidation.validatePostInstitutionsResponse201Response.errors;
            return false;
        }
        return true;
    }
    if (response.status === 400) {
        return true;
    }
    if (response.status === 401) {
        return true;
    }
    if (response.status === 403) {
        return true;
    }
    if (response.status === 404) {
        return true;
    }
    if (response.status === 500) {
        return true;
    }
    validatePostInstitutionsOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validatePostInstitutionsOutput = validatePostInstitutionsOutput;
/**
 * This function validates the inputs of a GET request on /institutions/{institution_id}
 */
function validateGetInstitutionsByInstitutionIdInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateInstitutionIdRequest(parameters['institution_id'])) {
            validateGetInstitutionsByInstitutionIdInput.errors = basicValidation.validateInstitutionIdRequest.errors;
            return false;
        }
    }
    else {
        return false;
    }
    return true;
}
exports.validateGetInstitutionsByInstitutionIdInput = validateGetInstitutionsByInstitutionIdInput;
/**
 * This function validates the outputs to a GET request on /institutions/{institution_id}
 */
function validateGetInstitutionsByInstitutionIdOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status === 200) {
        if (!basicValidation.validateGetInstitutionsByInstitutionIdResponse200Response(response.body)) {
            validateGetInstitutionsByInstitutionIdOutput.errors = basicValidation.validateGetInstitutionsByInstitutionIdResponse200Response.errors;
            return false;
        }
        return true;
    }
    if (response.status === 400) {
        return true;
    }
    if (response.status === 401) {
        return true;
    }
    if (response.status === 403) {
        return true;
    }
    if (response.status === 404) {
        return true;
    }
    if (response.status === 500) {
        return true;
    }
    validateGetInstitutionsByInstitutionIdOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateGetInstitutionsByInstitutionIdOutput = validateGetInstitutionsByInstitutionIdOutput;
/**
 * This function validates the inputs of a PATCH request on /institutions/{institution_id}
 */
function validatePatchInstitutionsByInstitutionIdInput(parameters, body) {
    if (parameters) {
        if (!basicValidation.validateInstitutionIdRequest(parameters['institution_id'])) {
            validatePatchInstitutionsByInstitutionIdInput.errors = basicValidation.validateInstitutionIdRequest.errors;
            return false;
        }
    }
    else {
        return false;
    }
    if (body === undefined) {
        return true;
    }
    if (!basicValidation.validatePatchInstitutionsByInstitutionIdRequestBodyRequest(body)) {
        validatePatchInstitutionsByInstitutionIdInput.errors = basicValidation.validatePatchInstitutionsByInstitutionIdRequestBodyRequest.errors;
        return false;
    }
    return true;
}
exports.validatePatchInstitutionsByInstitutionIdInput = validatePatchInstitutionsByInstitutionIdInput;
/**
 * This function validates the outputs to a PATCH request on /institutions/{institution_id}
 */
function validatePatchInstitutionsByInstitutionIdOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status === 200) {
        if (!basicValidation.validatePatchInstitutionsByInstitutionIdResponse200Response(response.body)) {
            validatePatchInstitutionsByInstitutionIdOutput.errors = basicValidation.validatePatchInstitutionsByInstitutionIdResponse200Response.errors;
            return false;
        }
        return true;
    }
    if (response.status === 400) {
        return true;
    }
    if (response.status === 401) {
        return true;
    }
    if (response.status === 403) {
        return true;
    }
    if (response.status === 404) {
        return true;
    }
    if (response.status === 500) {
        return true;
    }
    validatePatchInstitutionsByInstitutionIdOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validatePatchInstitutionsByInstitutionIdOutput = validatePatchInstitutionsByInstitutionIdOutput;
/**
 * This function validates the inputs of a DELETE request on /institutions/{institution_id}
 */
function validateDeleteInstitutionsByInstitutionIdInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateInstitutionIdRequest(parameters['institution_id'])) {
            validateDeleteInstitutionsByInstitutionIdInput.errors = basicValidation.validateInstitutionIdRequest.errors;
            return false;
        }
    }
    else {
        return false;
    }
    return true;
}
exports.validateDeleteInstitutionsByInstitutionIdInput = validateDeleteInstitutionsByInstitutionIdInput;
/**
 * This function validates the outputs to a DELETE request on /institutions/{institution_id}
 */
function validateDeleteInstitutionsByInstitutionIdOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status === 204) {
        return true;
    }
    if (response.status === 400) {
        return true;
    }
    if (response.status === 401) {
        return true;
    }
    if (response.status === 403) {
        return true;
    }
    if (response.status === 404) {
        return true;
    }
    if (response.status === 500) {
        return true;
    }
    validateDeleteInstitutionsByInstitutionIdOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateDeleteInstitutionsByInstitutionIdOutput = validateDeleteInstitutionsByInstitutionIdOutput;
/**
 * This function validates the inputs of a GET request on /proxy
 */
function validateGetProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validateGetProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validateGetProxyInput = validateGetProxyInput;
/**
 * This function validates the outputs to a GET request on /proxy
 */
function validateGetProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validateGetProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateGetProxyOutput = validateGetProxyOutput;
/**
 * This function validates the inputs of a POST request on /proxy
 */
function validatePostProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validatePostProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validatePostProxyInput = validatePostProxyInput;
/**
 * This function validates the outputs to a POST request on /proxy
 */
function validatePostProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validatePostProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validatePostProxyOutput = validatePostProxyOutput;
/**
 * This function validates the inputs of a PUT request on /proxy
 */
function validatePutProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validatePutProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validatePutProxyInput = validatePutProxyInput;
/**
 * This function validates the outputs to a PUT request on /proxy
 */
function validatePutProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validatePutProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validatePutProxyOutput = validatePutProxyOutput;
/**
 * This function validates the inputs of a PATCH request on /proxy
 */
function validatePatchProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validatePatchProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validatePatchProxyInput = validatePatchProxyInput;
/**
 * This function validates the outputs to a PATCH request on /proxy
 */
function validatePatchProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validatePatchProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validatePatchProxyOutput = validatePatchProxyOutput;
/**
 * This function validates the inputs of a DELETE request on /proxy
 */
function validateDeleteProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validateDeleteProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validateDeleteProxyInput = validateDeleteProxyInput;
/**
 * This function validates the outputs to a DELETE request on /proxy
 */
function validateDeleteProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validateDeleteProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateDeleteProxyOutput = validateDeleteProxyOutput;
/**
 * This function validates the inputs of a HEAD request on /proxy
 */
function validateHeadProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validateHeadProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validateHeadProxyInput = validateHeadProxyInput;
/**
 * This function validates the outputs to a HEAD request on /proxy
 */
function validateHeadProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validateHeadProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateHeadProxyOutput = validateHeadProxyOutput;
/**
 * This function validates the inputs of a OPTIONS request on /proxy
 */
function validateOptionsProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validateOptionsProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validateOptionsProxyInput = validateOptionsProxyInput;
/**
 * This function validates the outputs to a OPTIONS request on /proxy
 */
function validateOptionsProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validateOptionsProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateOptionsProxyOutput = validateOptionsProxyOutput;
/**
 * This function validates the inputs of a TRACE request on /proxy
 */
function validateTraceProxyInput(parameters) {
    if (parameters) {
        if (!basicValidation.validateURLRequest(parameters['URL']) &&
            parameters['URL'] !== undefined) {
            validateTraceProxyInput.errors = basicValidation.validateURLRequest.errors;
            return false;
        }
    }
    else {
        if (parameters !== undefined) {
            return false;
        }
    }
    return true;
}
exports.validateTraceProxyInput = validateTraceProxyInput;
/**
 * This function validates the outputs to a TRACE request on /proxy
 */
function validateTraceProxyOutput(response) {
    if (response.status < 100 || response.status >= 600)
        return false;
    if (response.status >= 100 && response.status < 200) {
        return true;
    }
    if (response.status >= 200 && response.status < 300) {
        return true;
    }
    if (response.status >= 300 && response.status < 400) {
        return true;
    }
    if (response.status >= 400 && response.status < 500) {
        return true;
    }
    if (response.status >= 500 && response.status < 600) {
        return true;
    }
    validateTraceProxyOutput.errors = `Response status ${response.status} is unexpected`;
    return false;
}
exports.validateTraceProxyOutput = validateTraceProxyOutput;
//# sourceMappingURL=requestValidation.js.map